Bug 815050 - Please enable SASL support
Please enable SASL support
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: memcached (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Lichvar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-22 04:34 EDT by Remi Collet
Modified: 2016-02-23 12:32 EST (History)
4 users (show)

See Also:
Fixed In Version: memcached-1.4.25-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-23 12:32:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Remi Collet 2012-04-22 04:34:18 EDT
Various client have this option
- libmemcached
- php-pecl-memcached
- python-pylibmc
..

So, it seems really useful to enable this option in the server...
Need cyrus-sasl-devel and --enable-sasl option
Comment 1 Fedora End Of Life 2013-04-03 11:55:03 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Jan Kurik 2015-07-15 11:09:45 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23
Comment 3 Miroslav Lichvar 2016-02-23 12:32:18 EST
The SASL support is now enabled.

Note You need to log in before you can comment on or make changes to this bug.